Ubuntu

Bugs : polyorb in Ubuntu

There are currently no open bugs.

"polyorb" versions published in Ubuntu

Trusty (2.8~20110207-5.1): universe/net
Saucy (2.8~20110207-5.1): universe/net
Lucid (2.6.0~20090423-9): universe/net